Bug 127633 - graphics screen is gibberish for graphical cd install
graphics screen is gibberish for graphical cd install
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-07-11 15:05 EDT by Tom Berkley
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-06 18:21:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Berkley 2004-07-11 15:05:08 EDT
Description of problem: graphics install screen very colorful
gibberish (geforce4 4400 graphics card and multisync 181T lcd
monitor). text install followed by boot gets the same screen from

Version-Release number of selected component (if applicable):

How reproducible: every time.

Steps to Reproduce:
1.install boot from cd
2.hit enter or linux nofb
3.or use a text install and then boot computer
Actual results:

Expected results:

Additional info:

asus a78nx deluxe board, XP2800 processor, works great with fedore
core 1 and redhat 9 and win2k, ....
Comment 1 Mike A. Harris 2004-08-31 13:36:54 EDT
Try performing a text mode installation, and then configuring
the video driver afterward by running:

    system-config-display --reconfig

This will generate a configuartion which uses the "nv" driver or
the "vesa" driver (I'd have to doublecheck).  If the "nv" driver
does not work properly for running X, you can file a bug report
in X.Org bugzilla at http://bugs.freedesktop.org, and Nvidia may
be able to investigate the problem and provide a bugfix.

If the "nv" driver doesn't work, please try manually editing the
config file and trying the "vesa" driver.  If that works, please
indicate this in an update.

Another option, is to install via text mode, and upgrade to the
rawhide version of xorg-x11 and try the newer driver that is

Please update the report with the status of the above tests, and
we'll try to determine if we can work around this issue if necessary.

Thanks in advance.

Note You need to log in before you can comment on or make changes to this bug.